[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# idview_apply
Applies ID View to specified hosts or current members of specified hostgroups. If any other ID View is applied to the host, it is overridden.

### Arguments
|Name|Type|Required
|-|-|-
|cn|:ref:`Str<Str>`|True

### Options
* host : :ref:`Str<Str>`
* hostgroup : :ref:`Str<Str>`
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|completed|Output
|failed|Output
|succeeded|Output
|summary|Output

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences